| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFileTime Struct Reference
[Virtual File System (VFS)]

File time structure - used to query and set the last-modification time of a file. More...

`#include <iutil/vfs.h>`

List of all members.

## Public Attributes
int | day
| Day, 1..31.
int | hour
| Hour, 0..23.
int | min
| Minute, 0..59.
int | mon
| Month, 0..11.
int | sec
| Second, 0..59.
int | year
| Year, 1768, 1900, 2001, ...

## Detailed Description

File time structure - used to query and set the last-modification time of a file.

Definition at line 39 of file vfs.h.

## Member Data Documentation

int csFileTime::day

Day, 1..31.

Definition at line 48 of file vfs.h.

int csFileTime::hour

Hour, 0..23.

Definition at line 46 of file vfs.h.

int csFileTime::min

Minute, 0..59.

Definition at line 44 of file vfs.h.

int csFileTime::mon

Month, 0..11.

Definition at line 50 of file vfs.h.

int csFileTime::sec

Second, 0..59.

Definition at line 42 of file vfs.h.

int csFileTime::year

Year, 1768, 1900, 2001, ...

Definition at line 52 of file vfs.h.

The documentation for this struct was generated from the following file:

- iutil/vfs.h